.testimonials-list .testimonial {
    font-family: Open Sans, Arial, Helvetica, sans-serif;
    font-size: 14px;
    margin-top: 2.5%;
    position: relative;
}

.testimonials-list .testimonials {
    margin: 0 10px 0 10px;
}

.testimonials-list .testimonial:first-child {
    margin-top: 0px;
}

.testimonials-list .more-button {
    width: 100%;
    text-align: center;
    float: left;
    margin-top: 20px;
    margin-bottom: 20px;
    display: inline-block;
    border-radius: 1px;
    font-size: 18px;
    text-align: center;
}

.testimonials-list .more-button .disabled {
    opacity: 0.5;
    cursor: wait;
}

.testimonials-list .page-title button {
        float: right;
    background: #D71C43;
    color: #fff;
    border: 0px;
    padding: 10px 20px;
    text-transform: uppercase;
    font-size: 16px;
}

.testimonials-list .page-title h1 {
   float: left;
    border-bottom: none;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 0px;
    margin: 0px;
	font-size: 20px;
	/* color: #008dd4; */
    font-family: RalewayBold;
}
.testimonials-list .page-title
{
    width: 100%;
    padding: 18px 10px;
    border-bottom: 1px solid #D71C43;
    margin-bottom: 4%;
}
.col-left.sidebar.grid12-33.grid-col2-sidebar.in-sidebar.right_testimonial {
    margin-top: 4%;
}
.testimonials-list .submit-testimonial {
    float: right;
}
.testimonials-list .page-title:after {
    display: block;
    content: ".";
    clear: both;
    font-size: 0;
    line-height: 0;
    height: 0;
    overflow: hidden;
}

.testimonials-list .testimonial-image {
    float: left;
}

.testimonials-list .testimonial .message-wrapper {
    clear: both;
}

.testimonials-list .testimonial .content-wrapper {
    float: left;
    width: 100%;
}

.testimonials-list .testimonial .message {
    font-size: 16px;
    letter-spacing: 0.5px;
    color: #333;
	clear:both;
    margin: 2.5% 0;
}
.testimoni_title {
    margin-left: 10%;
    color: #333;
    font-size: 16px;
	text-transform: capitalize;
	font-weight: bold;
	
}


.testimonials-list .testimonial .message:after {
    content: "";
    position: absolute;
    top: 16px;
    bottom: auto;
    left: -21px;
    border-width: 9px 21px 9px 0;
    border-style: solid;
    border-color: transparent #fff;
    display: block;
    width: 0;
}

.testimonials-list .testimonial .testimonial-date {
    float: right;
    font-size: 12px;
	
}

.testimonials-list .testimonial .rating-wrapper {
    /* float: left; */
    font-size: 12px;
	margin: 5px 0px;
    display: inline-block;
    width: 100%;
}

.testimonials-list .testimonial .socialInfo {
    font-size: 12px;
    padding-top: 5px;
}
.testimonials-list .testimonial .author-info  span.nobr {
    font-style: italic;
    text-transform: capitalize;
    color: #333;
	white-space: unset;
	    font-weight: normal;
}
span.withoutitalic {
    font-style: normal;
	    text-transform: uppercase;
		font-size: 14px;
}
.testimonials-list .testimonial .author-info {
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
	 font-weight: bold;
	     margin-bottom: 2%;
		 color: #333;
}

.testimonials-list .testimonial .socialInfo a {
    white-space: nowrap;
}

.testimonials-list .testimonial .socialInfo img {
    margin-right: 5px;
    margin-left: 5px;
    display: inline;
}

.testimonials-list .testimonial .rating-title {
    float: left;
    margin-right: 10px;
    line-height: 1.25;
}

.testimonials-list .testimonial .rating-box {
    float: left;
	/* margin-top: 5px; */
}

.testimonialForm .rating-box {
    cursor: pointer; cursor: hand;
}

/** widgets styles */
.block-testimonials .actions a {
    float: none;
}

.block-testimonials {
    font-size: 11px;
    line-height: 1.25;
	margin-bottom: 20px !important;
}

.block-testimonials .block-content .content {
    padding: 0 10px;
	font-size: 16px;
}

.block-testimonials .block-content .content .content-wrapper {
    /* height: 75px;
    min-height: 75px; */
    display: block;
    overflow: hidden;
    margin-bottom: 10px;
    clear: left;
	font-size:16px;
}
#owl-testimonial .item
{
width:100% !important;
text-align:center;
}
.block-testimonials .block-content .review {
    text-align: center;
}

.block-testimonials .block-content .review .score {
    font-weight: bold;
    font-size: 40px;
    color: #e26703;
}

.block-testimonials .block-content .content .rating-title {
    float: left;
    margin-right: 10px;
}

.block-testimonials .block-content .content .message {
    margin-top: 10px;
	    color: #2c2c2c;
    font-family: Open Sans;
    font-size: 17px;
}

.block-testimonials .block-content .content .name {
    /* float: right; 
    font-style: italic;*/
	color: #D71C43;
		text-transform: uppercase;
		    font-family: RalewayBold;
}

.block-testimonials.empty-design .actions,
.block-testimonials.empty-design .block-title {
    display: none;
}

.block-testimonials.empty-design,
.block-testimonials.empty-design .block-content {
       background: none;
    border: none;
    width: 100%;
    font-size: 13px;
    overflow: hidden;
    padding: 15px;
    margin-top: 5px;
}

.block-testimonials.empty-design .block-content .content {
    padding: 0;
}

.std .testimonialForm li {
    list-style: none;
}

.testimonials-list .testimonial { zoom: 1; border-bottom: 2px dotted #ccc;}
.testimonials-list .testimonial:after { content: '.'; clear: both; height: 0; font-size: 0; display: block; visibility: hidden; }

@media (max-width: 500px) {
#testimonialsList .viewmore
{
float: none !important;
display: inline-block;
    margin-top: 10px;
}
#owl-testimonial .item {
    width: 100% !important;
    margin: 0px;
    margin-top: 10%;
}
.testimoni_title {
    float: left;
    width: 100%;
    margin: 10px 0;
}
.right_testimonial
{
    clear: both;
}
}
@media (max-width: 480px) {

    .testimonials-list .testimonial .testimonial-date {
        float: left;
        margin-bottom: 10px;
        clear: both;
    }

    .testimonials-list .testimonial-image {
        float: none;
        text-align: center;
        width: 100% !important;
    }

    .testimonials-list .container {
        margin-left: 0 !important;
        margin-top: 20px;
    }

    .testimonials-list .testimonial .message {
        margin: 0;
    }

    .testimonials-list .testimonial .message:before {
       /*  content: "";
        position: absolute;
        top: -23px;
        bottom: auto;
        left: 47%;
        border-width: 0 10px 23px 10px;
        border-style: solid;
        border-color: transparent transparent #CFCFCF transparent;
        display: block;
        width: 0;
        height: 0; */
    }

    .testimonials-list .testimonial .message:after {
        /* content: "";
        position: absolute;
        top: -21px;
        bottom: auto;
        left: 47%;
        border-width: 0 9px 23px 10px;
        border-style: solid;
        border-color: transparent transparent #fff transparent;
        display: block;
        width: 0;
        height: 0; */
    }

    .testimonials-list .testimonial:first-child {
        margin-top: 40px;
    }
}

#testimonialsList .block-title {
    background: #fff;
}
#testimonialsList  .new_title {
    color: #000000;
    margin: 0px;
    text-align: left;
    text-transform: none;
    padding: 25px 0;
    border-bottom: 0px solid #f1f1f1;
    border-bottom: 1px solid #ededed;
    padding: 25px;
    margin-bottom: 0px;
}
#testimonialsList .new_title h2 {
    color: #666;
    font-size: 26px;
    font-weight: 300;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin: auto;
    line-height: normal;
    letter-spacing: 1px;

}
#testimonialsList .new_title h2 strong {
    color: #D71C43;
    font-weight: normal;
    font-family: RalewayBold;
}
#testimonialsList .new_title h2 {
    color: #333;
    font-size: 26px;
    font-weight: 300;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin: auto;
    line-height: normal;
    letter-spacing: 1px;
}
#testimonialsList .viewmore
{
    float: right;
    font-size: 13px;
    text-transform: uppercase;
    background-color: #D71C43;
    color: #fff;
       padding: 7px 15px;
}
#testimonialsList .viewmore:hover{
/* border: 1px #D71C43 solid; */
background-color: #222222;
}
#testimonialsList .viewmore a {
    color: #fff;
	text-decoration: none;
	font-family: Open Sans
}
#testimonialsList .viewmore a :hover
{
opacity: 0.9;
}
.testimonial-container {
        background-image: url(../tm/quote.jpg);
    background-repeat: no-repeat;
	    padding: 0px 5%;
}
#testimonialsList .name .testimo_date
{
    color: #2c2c2c;
    font-style: italic;
    text-transform: capitalize;
    font-family: open sans;

}
#testimonialForm input {
    width: 100%;
	padding: 20px;
    background-color: #f5f5f5;
}
#testimonialForm textarea {
    max-width: 100%;
    width: 100%;
	 padding: 0px 20px;
    background-color: #f5f5f5;
}
.right_testimonial {
    padding: 0;
	margin-top: 1.6%;
	/* clear: both; */
}
.right_testimonial h3 {
    font-size: 18px;
    text-transform: uppercase;
    padding: 10px;
    margin: 0;
    letter-spacing: 0.5px;
    color: #333;
    border-bottom: 1px solid #333;
    font-family:RalewayBold;
}
ul.right_company {
      
	       margin-top: 10%;
}
ul.right_company li {
   padding: 10px 0px;
    color: #333;
    letter-spacing: 0.5px;
	    font-size: 14px;
}
ul.right_company li:before {
    content: ">";
    margin-right: 8px;
}
ul.right_company .active a {
        color: #D71C43;
    font-weight: bold;
}
.feedback_testimonial {
    /* box-shadow: -1px 2px 15px -7px #666; */
    padding-left: 0px;
}
.feedback_testimonial button.button {
    float: left !important;
    margin-left: 15px !important;
    background: #D71C43;
    color: #fff;
    border: 0px;
    padding: 10px 0px;
    font-size: 16px;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.feedback_testimonial h1 {
    text-transform: uppercase;
    color: #333;
    letter-spacing: 0.5px;
}
div#testimonial-form-rating-box {
    margin-top: 3%;
}
button#testimonials-view-more-button {
    background: #D71C43;
    color: #fff;
    border: 0px;
    padding: 10px 20px;
    text-transform: uppercase;
    font-size: 16px;
}
#testimonialsList {
    font-size: 11px;
    line-height: 1.25;
    box-shadow: -1px 2px 15px -5px #999;
    margin-bottom: 20px !important;
    background: #fff;
    border: none;
    width: 100%;
}
.mytestimonial {
    margin-top: 15px;
}